Subject: Similar loans vanish with our help

From: "bunny burton" <[email-masked]>
Date: Sun, 07 Nov 2004 22:01:40 -0600

IMAGINE, just for a moment, what life would be like if you didn't have to
make those miserable, awful, burdensome Card payments, month after month?

For the rest of the story about destroying debt, visit us here
http://skn.t4vf.genialproductideas.com/e3/

Last year there were over 1.3 million bankruptcies, the majority caused by
unmanageable card debt. What these card holders didn't realize is that when
banks approved their card and established their card limit; the banks used
the applicant's name and signature to create the money to fund the card. So,
in essence, it was their own money...

sorry not for me and the address is above

If people were better, and every one had an equal show, it would be
different. For some moments the Demon sat quietly thinking
Finally the frown left his face and he said, with animation: I have other
inventions, which you may use without any such qualms of conscience.